Bug 1411580 - [Docs][Install][Admin][Tech] Update the CPU Type list to include new types
Summary: [Docs][Install][Admin][Tech] Update the CPU Type list to include new types
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.0.0
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: ovirt-4.1.3
: ---
Assignee: Avital Pinnick
QA Contact: Megan Lewis
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-10 02:10 UTC by Lucy Bopf
Modified: 2019-05-07 12:55 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-14 09:42:15 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Description Lucy Bopf 2017-01-10 02:10:03 UTC
In the documentation, the list of CPU types in the 'CPU Type' list of the 'New Cluster' dialog is outdated for version 4.0, and missing some new CPU types.

The lists in the Installation Guide and Administration Guide should be compared to the list available in the UI, and updated accordingly. In addition, we should consider maintaining this list in one book only, and linking where necessary.

Comment 2 Lucy Bopf 2017-06-20 04:52:47 UTC
Assigning to Avital for review.

Avital, instructions are in the description, though please make the updates to the 4.1 docs, rather than 4.0.

Comment 3 Avital Pinnick 2017-06-20 10:29:09 UTC
Lucy, 

I just want to clarify:

1. List of supported CPUs for creating new cluster should be updated from the UI dropdown list
2. This list should be maintained in one place in the documentation, and other references to the CPU types should be linked to the updated list
3. The changes should be made only to 4.1.

Is this correct?
Thanks!

Comment 4 Lucy Bopf 2017-06-20 11:50:29 UTC
(In reply to apinnick from comment #3)
> Lucy, 
> 
> I just want to clarify:
> 
> 1. List of supported CPUs for creating new cluster should be updated from
> the UI dropdown list
> 2. This list should be maintained in one place in the documentation, and
> other references to the CPU types should be linked to the updated list
> 3. The changes should be made only to 4.1.
> 
> Is this correct?
> Thanks!

Hey Avital,

Yep, that's perfect. Thanks!


Note You need to log in before you can comment on or make changes to this bug.